*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: white;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 10px 19px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 20px;
	top: 0px;
	width: 350px;
	height: 400px
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}

#daftar{
	color: white;
	width: 1150px;
	top: 25px;
	left: 350px;
	height: 50px;
	position: relative;
	background-color: #00631A;
	border: 5px solid black;
	border-radius: 10px;
}

.daftarmuz{
	padding-top: 5px;
	color: white;
	font-size: 26px;
	font-weight: bold;
}

#tabelmuz{
	width: 1150px;
	height: 400px;
	position: relative;
	top: 15px;
	left: 350px;
	border: 5px solid black;
	border-radius: 10px;
}

.santri{
	position: absolute;
	left: 10px;
	top: 23px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.ustadz{
	position: absolute;
	left: 10px;
	top: 93px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}


.inputustadz{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 93px;
	left: 290px;
	font-size: 16px;
}

.inputsantri{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 23px;
	left: 290px;
	font-size: 16px;
}

.surah{
	position: absolute;
	left: 10px;
	top: 163px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputsurah{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 163px;
	left: 290px;
	font-size: 16px;
}

.ayat{
	position: absolute;
	left: 10px;
	top: 233px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputayat{
	position: absolute;
	border: 2px solid black; 
	border-radius: 5px;
	width: 353.99306px;
	height: 33.99306px;
	top: 233px;
	left: 290px;
	font-size: 16px;
}

.tanggal{
	position: absolute;
	left: 10px;
	top: 303px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputtgl{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 303px;
	left: 290px;
	font-size: 16px;
}


.btsubmit{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: #00631A;
	color: white;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 330px;
    left: 280px;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 213px;
}

.btbatal{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: white;
	color: #00631A;
	font-size: 20px;
	font-weight: bold;
	top: 330px;
	left: 130px;
    width: 140px;
    height: 50px;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 213px;
}

#penilaian{
	position: absolute;
	left: 720px;
	top: 25px;
	color: black;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	background-color:  #0dff01;
	border: 1px solid  #0dff01;
	border-radius: 5px;
	width: 400px;
	height: 40px;
	cursor: pointer;
}
#penilaian:hover{
	background-color: red;
	color: black;
	border: 2px solid #CB000A;
}

#lbhafalan{
	position: absolute;
	left: 724px;
	top: 75px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

#inputhafal{
	position: absolute;
	text-align: center;
	border: 2px solid black;
	border-radius: 2px; 
	width: 100px; 
	height: 33.99306px;
	top: 103px;
	left: 720px;
	font-size: 22Px;
}

#lbtajwid{
	position: absolute;
	left: 880px;
	top: 75px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

#inputtajwid{
	position: absolute;
	text-align: center;
	border: 2px solid black;
	border-radius: 2px; 
	width: 100px; 
	height: 33.99306px;
	top: 103px;
	left: 865px;
	font-size: 22px;
}

#lbmakhroj{
	position: absolute;
	left: 1010px;
	top: 75px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

#inputmakhroj{
	position: absolute;
	text-align: center;
	border: 2px solid black;
	border-radius: 2px; 
	width: 100px; 
	height: 33.99306px;
	top: 103px;
	left: 1010px;
	font-size: 22px;
}

#lbhasil{
	position: absolute;
	left: 765px;
	top: 225px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

#inputhasil{
	text-align: center;
	position: absolute;
	border: 2px solid black;
	font-weight: bold;
	border-radius: 2px; 
	width: 100px; 
	height: 33.99306px;
	top: 250px;
	left: 780px;
	font-size: 20px;
	color: red;
}

#lbketerangan{
	position: absolute;
	font-weight: bold;
	left: 955px;
	top: 225px;
	color: black;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

#inputket{
	position: absolute;
	border: 2px solid black;
	border-radius: 2px; 
	width: 125px; 
	height: 33.99306px;
	top: 250px;
	left: 960px;
	font-size: 22px;
	text-align: center;
	color: red;
}

#bthitung{
	position: absolute;
	background-color: white;
	top: 167px;
	border: 2px solid #00B1FF;
	border-radius: 5px;
	color: black;
	width: 80px;
	height: 30px;
	left: 930px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}

#bthitung:hover{
	color: white;
	background-color: #00B1FF;
}

#btreset{
	position: absolute;
	background-color: white;
	top: 167px;
	border: 2px solid #CB000A;
	border-radius: 5px;
	color: black;
	width: 80px;
	height: 30px;
	left: 830px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}

#btreset:hover{
	color: white;
	background-color: #CB000A;
}

#btdaftar{
	position: absolute;
	background-color: #00B1FF;
	top: 345px;
	border: 1px solid #00B1FF;
	border-radius: 5px;
	color: white;
	width: 130px;
	height: 50px;
	left: 520px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}

#btdaftar:hover{
	color: black;
	border: 2px solid #00B1FF;
	background-color: white;
}

#btbatal{
	position: absolute;
	background-color: #CB000A;
	top: 345px;
	border: 1px solid #CB000A;
	border-radius: 5px;
	color: white;
	width: 130px;
	height: 50px;
	left: 375px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}

#btbatal:hover{
	background-color: white;
	color: black;
	border: 2px solid #CB000A;
}


#tabelket{
	width: 410px;
	height: 110px;
	position: relative;
	top: 285px;
	left: 735px;
	border: 1px solid red;
	border-radius: 5px;
}

.garis1{
	width: 215px;
	top: 19px;
	color: black;	
	margin-left: 100px;
	position: absolute;
}

.ket{
	position: absolute;
	left: 120px;
	color:  #f30b37;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}
.ket1{
	position: absolute;
	left: 10px;
	top: 23px;
	color: #720fbe;
	font-size: 15px;
	text-align: left;
}

.ket2{
	position: absolute;
	left: 10px;
	top: 38px;
	color: #720fbe;
	font-size: 15px;
	text-align: left;
}

.ket3{
	position: absolute;
	left: 10px;
	top: 53px;
	color: #720fbe;
	font-size: 15px;
	text-align: left;
}
.ket4{
	position: absolute;
	left: 10px;
	top: 68px;
	color: #720fbe;
	font-size: 15px;
	text-align: left;
}
.ket5{
	position: absolute;
	left: 10px;
	top: 83px;
	color: #720fbe;
	font-size: 15px;
	text-align: left;
}